<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors Actresses Page</title>
</head>
<body>

	<h3>My Top Ten Actors/Actress</h3>

	<ol>
		<li>Dennis Trillo</li>
		<li>Marian Rivera</li>
		<li>Jennilyn Mercado</li>
		<li>Glaiza De castro</li>
		<li>Mario Maurer</li>
		<li>Liza Soberano</li>
		<li>Kathryn Bernardo</li>
		<li>Sunshine Cruz</li>
		<li>Sunshine Dizon</li>
		<li>Rudy Fernandez</li>
	</ol>

	<a href="../activity.html">Go Back To Activity Home Page</a>
	<a href="./top10movies.html">Go To Top Ten Movies Page</a>
	<a href=""></a>
	<a href="../music/top10songs.html">Go To Top Ten Songs Page</a>
	<a href="../music/top10artists.html">Go TO Top Ten Artists Page</a>
</body>
</html>